/* custom responsive styles */
/* Large desktop */
@media (min-width: 1300px) {
	.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction, .ginput_left label, .ginput_right label, .ginput_full label {
	    font-size: 12px!important;
	    color: #878787;
	}
	.gform_wrapper .gfield_description {
	    padding: 0 0 10px;
	}
}

/* Regular desktop */
@media (min-width: 980px) and (max-width: 1299px) {
	.sidebar {
		right: 0px;
	}
	.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
	    font-size: 1em;
	    color: #878787;
	}
	.gform_wrapper .gfield_description {
	    padding: 0 0 10px;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.sidebar {
		right: 0px;
		width: 200px;
	}
	.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
	    font-size: 1em;
	    color: #878787;
	}
	.gform_wrapper .gfield_description {
	    padding: 0 0 10px;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	body {
		background: #fff;
		padding-left: 0;
		padding-right: 0;
	}
	.wrapper {
	    max-width: 100%;
		-webkit-box-shadow: none;
	       -moz-box-shadow: none;
	            box-shadow: none;
	}
	.container {
	    max-width: 100%;
	    padding-left: 1em;
		padding-right: 1em;
	}
	.sidebar-container {
		padding: 1em;
		margin-top: 2em;
	}
	.sidebar-container p {
		font-size: 100%;
	}
	.tix-marg {
		margin-bottom: 13px;
		margin-top: 9px;
	}
	.footer {
		background: none;
		background-color: #676163;
	}
	.navbar .nav > li > a {
	    font-size: 1.2em;
	}
	.dropdown .caret {
	    margin-left: 5px;
	}
	.sidebar {
		position: relative;
		top: 0;
		right: 0;
		background: #eef1f2;
		width: 100%;
		min-height: 100%;
	}
	.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
	    font-size: 1em;
	    color: #878787;
	}
	.gform_wrapper .gfield_description {
	    padding: 0 0 10px;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.size-full, .size-large, .size-medium, .size-thumbnail {
		min-width: 100%;
	}
	.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
	    font-size: 1em;
	    color: #878787;
	}
	.gform_wrapper .gfield_description {
	    padding: 0 0 10px;
	}
}